1772329755926
17823,2.5.0
13970,2.3.0
13966,2.2.0
1078,2.5.0
6373,2.2.0
17555,2.2.0
22910,2.5.0
12,2.4.0
14,2.4.0
17622,2.2.0
16019,2.4.0
13971,2.3.0
15,2.3.0
21206,2.5.0
4860,2.5.0
23483,2.5.0
22549,2.5.0
3294,2.5.0
1978,2.2.0
9270,2.4.0
24339,2.2.0
9268,2.4.0
20884,2.2.0
5122,2.2.0
6026,2.2.0
11234,2.4.0
17631,2.5.0
19874,2.5.0
22,2.3.0
11650,2.4.0
365,2.5.0
3828,2.4.0
6386,2.4.0
17522,2.2.0
17523,2.2.0
19467,2.5.0
17524,2.2.0
15480,2.0.0
12228,2.4.0
7047,2.4.0
7042,2.4.0
11135,2.5.0
9535,2.5.0
20054,2.5.0
10558,2.5.0
7046,2.4.0
16927,2.2.0
19004,2.2.0
22047,2.5.0
6314,2.0.0
3311,2.2.0
9482,2.5.0
3757,2.5.0
23480,2.5.0
24822,2.5.0
15945,2.5.0
5076,2.4.0
17846,2.2.0
13012,2.5.0
18458,2.2.0
399,2.4.0
1423,2.2.0
11919,2.2.0
12089,2.5.0
11920,2.2.0
1899,2.5.0
20742,2.5.0
18317,2.2.0
6831,2.4.0
14832,2.5.0
5517,2.2.0
18315,2.2.0
19925,2.5.0
474,2.2.0
3502,2.4.0
18316,2.2.0
22503,2.5.0
17449,2.5.0
14706,2.0.0
19835,2.5.0
6,2.5.0
16373,2.5.0
10782,2.3.0
23381,2.5.0
2528,2.2.0
10343,2.5.0
11907,2.2.0
20000,2.5.0
824,2.0.0
23402,2.5.0
11951,2.4.0
8629,2.4.0
21016,2.3.0
13548,2.2.0
23474,2.4.0
11456,2.5.0
11458,2.2.0
11454,2.2.0
11459,2.2.0
21709,2.4.0
11457,2.2.0
9926,2.2.0
24893,2.5.0
2976,2.2.0
11831,2.5.0
2475,2.4.0
1943,2.5.0
16793,2.0.0
170,2.5.0
22119,2.5.0
22897,2.4.0
4910,2.5.0
3598,2.5.0
13298,2.5.0
23506,2.4.0
2477,2.5.0
4195,2.4.0
16530,2.0.0
4802,2.3.0
10802,2.5.0
872,2.2.0
23978,2.5.0
3300,2.2.0
17491,2.5.0
18423,2.5.0
23505,2.4.0
3910,2.5.0
21036,2.5.0
4871,2.5.0
5709,2.4.0
7601,2.5.0
5049,2.5.0
15341,2.4.0
12829,2.5.0
15802,2.4.0
5445,2.0.0
23345,2.2.0
3485,2.5.0
22439,2.4.0
3149,2.5.0
20226,2.5.0
20227,2.4.0
20228,2.4.0
13192,2.5.0
20229,2.3.0
23843,2.5.0
18234,2.5.0
10616,2.5.0
11666,2.2.0
13789,2.2.0
18692,2.2.0
3005,2.5.0
10970,2.3.0
7844,2.5.0
2975,2.4.0
2430,2.2.0
7016,2.0.0
18674,2.2.0
8338,2.5.0
10968,2.4.0
21462,2.5.0
21463,2.3.0
6287,2.5.0
19582,2.4.0
1061,2.2.0
4393,2.4.0
10705,2.5.0
22916,2.5.0
13746,2.2.0
17521,2.5.0
13747,2.2.0
13750,2.2.0
12380,2.5.0
4838,2.5.0
20972,2.5.0
20750,2.5.0
6931,2.3.0
18903,2.5.0
3281,2.2.0
3283,2.2.0
23382,2.5.0
18572,2.5.0
21174,2.1.0
11453,2.5.0
21170,2.0.0
